
                       -=:>Frequencies For Phun I<:=-

                 Edited & Compiled By: Sir Francis Drake

     Airline Frequencies....Use #'s to refrence to actual frequency
--------------------------------------------------------------------------------                            Locations - Channel

TRURO,HALIFAX-9               BANGOR,ME-1,7            BOSTON,MASS-3

NEW YORK-6,8                  WASH. DC.-1              ROCKY MT.,N.C.-11

ALBANY,NY-1                   ELMIRA,NY-5              GRANDE FOND,MONTREAL-7

MT. TREMLANT,MONTREAL-7       AURORA,TORONTO-12        PITT,PA-4

DETROIT,MICH-2                DAYTON,OH-6              BECKLEY,WV-3

MIDDLESBORO,KY-5              CHARLOTTE,NC-2           CHARLESTON,SC-4

ATLANTA,GA-7,8,9              TROY,ALA-10              WAYCROSS,GA-1

TAMPA,FL-5,12                 COCOA,FL-3               MIAMI,FL-2,7,8,9

NEW ORLEANS,LA-3,11           JACKSON,MISS-2           COLUMBIA,TENN-12

VINCENNES,IND-11              CHICAGO,ILL-1            SAULT,STE MARIE-3

THUNDER BAY-6                 WAUSAU,WIS-5             WATERLOO,IOWA-12

ALTON,ILL-4                   LITTLE ROCK,ARK-6        SHREVEPORT,LA-5

HOUSTON,TX-7,9                HARLINGGEN,TX-3          SAN ANTONIO,TX-8

SWEETWATER,TX-2               OKLAHOMA CITY,OK-3,12    KANSAS CITY,MO-2,8

MINNIAPOLIS,MINN-3,11         DULUTH,MINN-2            WINNIPEG-9

FARGO,ND-4,7                  ARLINGTON,NB-6           SALINA,KAN-1

AMARILLO,TX-6                 COLBY,KAN-9,11           PIERRE,SD-10

BISMARK,ND-1                  ALLIANCE,NEB-5,12        GLENDIVE,MONT-3

CASPER,WYO-6                  DENVER,COLO-7            TRINIDAD,COLO-10

ARTESIA,NM-1                  EL PASO,TX-9,11          SILVER CITY,NM-3

ALBUQUERQUE,NM-5              GRAND JUNCTION,COLO-4    BILLINGS,MONT-9

BLADWORTH,RAGINA-6            GREAT FALLS,MONT-2,12    IDAHO FALLS,ID-10

OGDEN,UT-3,11                 RICHFIELD,UT-1,9         GRAND CANYON,ARIZ-12

PHEONIX,ARIZ-8                MISSOULA FALLS,MONT-7    LOS VEGAS,NEV-6

ELKO,NEV-5                    BOISI,ID-4               PENDELTON,ORE-8

SAN DIEGO,CA-9                LOS ANGLES,CA-4,7,10     SANTA BABARA,CA-5

FRESNO,CA-3,11                SAN FRAN,CA-1,8          RENO,NEV-2

REDDING,CA-6                  KLAMATH FALLS,ORE-12     SALEM,ORE-3

SPOKANE,WASH-6                SEATTLE,WASH-1       GREYSTONE MOUTAIN,KAMLOOPS-3

MOUNT MORFEE,MCKENSE-8        MCLEAN MOUNTAIN,PRINCE RUPPERT-6


                         FAIRBANKS,  ALASKA-5,6

----------------------------------------------------------------------------

GROUND TRANSMITTER FREQUENCIES
(GROUND-TO-AIR)

CHANNEL---FREQ'S

1=454.950                         2=454.900                         3=454.850

4=454.800                         5=454.750                         6=454.700

7=454.725                         8=454.775                         9=454.825

10=454.875                        11=454.925                       12=454.975

                             SIGNALING=454.675

-------------------------------------------------------------------------------


AIRBORNE TRANSMITTER FREQUENCIES
(AIR-TO-GROUND)

CHANNEL--FREQ'S

1=459.950                          2=459.900                      3=459.850

4=459.800                          5=459.750                      6=459.700

7=459.725                          8=459.775                      9=459.825

10=459.875                        11=459.925                     12=459.975

-------------------------------------------------------------------------------


MOBILE TELEPHONES ARE NOT PRIVATE IN THE LEAST MANNER.  QUITE OFTEN, CODES
ARE OUTRIGHT SPOKEN BY THE OWNERS OF THESE MOBILE PHONES TO THE OPERATOR.
MORE SOPHISTICATED MODELS HAVE MEMORY, AND AUTO-DIAL NUMBERS TOUCH-TONE.  YOU
MAY WISH TO TAPE RECORD SUCH CALLS AND DECIPHER THEM LATER.

(PLEASE NOTE:  MOST OF THESE #'S SHOULD APPLY TO YOUR AREA, BUT NOT ALL WILL.)

*MOBILE TELEPHONES*

152.030   454.100  (ALL FREQUENCIES ARE IN MegaHertz)
   .045      .250
   .060      .375
   .075      .400
   .090      .425
   .120      .450
   .150      .475
   .210      .500
   .510      .525
   .540      .550
   .570      .575
   .600      .600
   .630      .625
   .660      .650
   .690
   .720
   .750
   .780
   .810

------------------------------------------------------------------------------EE 